.version.gallery /* version checker */
{
	color: #000004;
	background-color: #DF00C8;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1418px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#pgallery_top
{
	width: 0.01px;
}

#gallery_top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 384px;
}

#u10208
{
	z-index: 90;
	min-height: 98px;
	padding-bottom: 10px;
}

#pu10262
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 16px;
}

#u10262
{
	z-index: 142;
	width: 94px;
	position: relative;
}

#u10259-4
{
	z-index: 136;
	width: 79px;
	min-height: 20px;
	margin-left: 9px;
	position: relative;
}

#menuu10209
{
	z-index: 91;
	width: 642px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 116px;
}

#u10217
{
	width: 63px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u10218
{
	width: 63px;
	padding-bottom: 20px;
	position: relative;
}

#u10218:hover
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u10218.MuseMenuActive
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u10219-4
{
	width: 41px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u10218:hover #u10219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u10218.MuseMenuActive #u10219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u13716
{
	width: 93px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 65px;
}

#u13717
{
	width: 93px;
	padding-bottom: 6px;
	position: relative;
}

#u13717:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u13719-6
{
	width: 71px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 11px;
}

#u13717:hover #u13719-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13717.MuseMenuActive #u13719-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u10252
{
	width: 87px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 160px;
}

#u10253
{
	width: 87px;
	padding-bottom: 20px;
	position: relative;
}

#u10253:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u10253.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u10255-4
{
	width: 65px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u10253:hover #u10255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u10253.MuseMenuActive #u10255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u10245
{
	width: 78px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u10246
{
	width: 78px;
	padding-bottom: 20px;
	position: relative;
}

#u10246:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u10246.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u10247-4
{
	width: 56px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u10246:hover #u10247-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u10246.MuseMenuActive #u10247-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u10238
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 329px;
}

#u10239
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u10239:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u10239.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u10241-4
{
	width: 77px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 11px;
}

#u10239:hover #u10241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u10239.MuseMenuActive #u10241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u10224
{
	width: 117px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u10225
{
	width: 117px;
	padding-bottom: 20px;
	position: relative;
}

#u10225:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u10225.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u10227-4
{
	width: 96px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u10225:hover #u10227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u10225.MuseMenuActive #u10227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u10210
{
	width: 93px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 549px;
}

#u10213
{
	width: 93px;
	padding-bottom: 20px;
	position: relative;
}

#u13717.MuseMenuActive,#u10213:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u10213.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u10215-4
{
	width: 72px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u10213:hover #u10215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u10213.MuseMenuActive #u10215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u10208-bw
{
	z-index: 90;
	min-height: 98px;
	margin-bottom: -1px;
	margin-top: 1px;
}

#pu10261
{
	width: 0.01px;
	margin-left: 656px;
}

#u10261
{
	z-index: 141;
	width: 55px;
	height: 53px;
	position: relative;
	margin-right: -10000px;
}

#u10260
{
	z-index: 140;
	width: 55px;
	height: 53px;
	position: relative;
	margin-right: -10000px;
	left: 56px;
}

#u10261:hover,#u10260:hover
{
	width: 55px;
	height: 53px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10504
{
	z-index: 83;
	width: 217px;
	background-color: transparent;
	margin-left: 278px;
	position: relative;
}

#u10503
{
	z-index: 76;
	width: 267px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 253px;
	margin-top: 32px;
	position: relative;
}

#u10384-4
{
	z-index: 77;
	width: 257px;
	min-height: 53px;
	background-color: transparent;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u10472
{
	z-index: 81;
	width: 47px;
	height: 5px;
	background-color: #3E3E3E;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 220px;
}

#u10471
{
	z-index: 82;
	width: 47px;
	height: 5px;
	background-color: #3E3E3E;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u10383-4
{
	z-index: 2;
	width: 671px;
	min-height: 41px;
	background-color: transparent;
	margin-left: 49px;
	margin-top: 21px;
	position: relative;
}

#slideshowu10385
{
	z-index: 6;
	width: 0.01px;
	height: 699px;
	margin-left: 23px;
	margin-top: 68px;
	position: relative;
}

#u10389
{
	position: absolute;
	width: 769px;
	height: 776px;
	border-width: 0px;
	border-color: transparent;
	background-color: #3E3E3E;
	top: -48px;
	left: -25px;
}

#u10389popup
{
	z-index: 7;
}

#u10418
{
	z-index: 8;
	width: 725px;
	height: 714px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10418_img
{
	margin: 57px -38px 57px -37px;
}

#u10396
{
	z-index: 10;
	width: 725px;
	height: 714px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10396_img
{
	padding-top: 131px;
	padding-bottom: 130px;
}

#u10398
{
	z-index: 12;
	width: 725px;
	height: 714px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10398_img
{
	padding-top: 100px;
	padding-bottom: 100px;
}

#u10402
{
	z-index: 14;
	width: 725px;
	height: 714px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10402_img
{
	padding-top: 83px;
	padding-bottom: 82px;
}

#u10412
{
	z-index: 16;
	width: 725px;
	height: 714px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10412_img
{
	padding: 197px 122px 197px 123px;
}

#u10414
{
	z-index: 18;
	width: 725px;
	height: 714px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10390
{
	z-index: 20;
	width: 725px;
	height: 714px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10392
{
	z-index: 22;
	width: 725px;
	height: 714px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10416
{
	z-index: 24;
	width: 725px;
	height: 714px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10394
{
	z-index: 26;
	width: 725px;
	height: 714px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10400
{
	z-index: 28;
	width: 725px;
	height: 714px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10400_img
{
	padding: 45px 155px 45px 154px;
}

#u10410
{
	z-index: 30;
	width: 725px;
	height: 714px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10404
{
	z-index: 32;
	width: 725px;
	height: 714px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10408
{
	z-index: 34;
	width: 725px;
	height: 714px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10406
{
	z-index: 36;
	width: 725px;
	height: 714px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10414_img,#u10390_img,#u10392_img,#u10416_img,#u10394_img,#u10410_img,#u10404_img,#u10408_img,#u10406_img
{
	padding: 144px 42px 143px 43px;
}

#u10421
{
	position: absolute;
	width: 722px;
}

#u10421popup
{
	z-index: 38;
}

#u10436
{
	z-index: 39;
	width: 230px;
	height: 127px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10428
{
	z-index: 41;
	width: 230px;
	height: 127px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u10426
{
	z-index: 43;
	width: 230px;
	height: 127px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 489px;
}

#u10426_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u10440
{
	z-index: 45;
	width: 230px;
	height: 127px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
}

#u10440_img
{
	margin-top: -5px;
	margin-bottom: -6px;
}

#u10432
{
	z-index: 47;
	width: 230px;
	height: 127px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 489px;
}

#u10450
{
	z-index: 49;
	width: 230px;
	height: 127px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
}

#u10438
{
	z-index: 51;
	width: 230px;
	height: 127px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 246px;
}

#u10424
{
	z-index: 53;
	width: 230px;
	height: 127px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
}

#u10422
{
	z-index: 55;
	width: 230px;
	height: 127px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 492px;
}

#u10436:hover,#u10428:hover,#u10422:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 0px;
	width: 230px;
	height: 127px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10448
{
	z-index: 57;
	width: 230px;
	height: 127px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 246px;
}

#u10432:hover,#u10450:hover,#u10448:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 0px;
	width: 230px;
	height: 127px;
	min-height: 0px;
	margin: 284px -10000px 0px 0px;
}

#u10442
{
	z-index: 59;
	width: 230px;
	height: 127px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 246px;
}

#u10434
{
	z-index: 61;
	width: 230px;
	height: 127px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 246px;
}

#u10444
{
	z-index: 63;
	width: 230px;
	height: 127px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 489px;
}

#u10424:hover,#u10442:hover,#u10444:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 0px;
	width: 230px;
	height: 127px;
	min-height: 0px;
	margin: 572px -10000px 0px 0px;
}

#u10430
{
	z-index: 65;
	width: 230px;
	height: 127px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 489px;
}

#u10440:hover,#u10434:hover,#u10430:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 0px;
	width: 230px;
	height: 127px;
	min-height: 0px;
	margin: 428px -10000px 0px 0px;
}

#u10446
{
	z-index: 67;
	width: 230px;
	height: 127px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
}

#u10426:hover,#u10438:hover,#u10446:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 0px;
	width: 230px;
	height: 127px;
	min-height: 0px;
	margin: 141px -10000px 0px 0px;
}

#u10432_img,#u10450_img,#u10438_img,#u10424_img,#u10422_img,#u10448_img,#u10434_img,#u10444_img,#u10430_img,#u10446_img
{
	margin-top: -13px;
	margin-bottom: -13px;
}

#u10386-3
{
	position: absolute;
	width: 74px;
	min-height: 74px;
	border-style: solid;
	border-width: 3px;
	border-color: #474747;
	border-radius: 100px;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 328px;
	left: -19px;
	background: transparent url("../../images/arrows-mn_arrow_left%20white.png") no-repeat center center;
}

#u10386-3:hover
{
	border-color: #FFFFFF;
	border-radius: 100px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 74px;
	width: 74px;
	margin: 0px;
	background: #FFFFFF url("../../images/arrows-mn_arrow_left.png") no-repeat center center;
}

#u10386-3popup
{
	z-index: 69;
}

#u10387-3
{
	position: absolute;
	width: 74px;
	min-height: 74px;
	border-style: solid;
	border-width: 3px;
	border-color: #474747;
	border-radius: 100px;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 328px;
	left: 664px;
	background: transparent url("../../images/arrows-mn_arrow_right%20white.png") no-repeat center center;
}

#u10387-3:hover
{
	border-color: #FFFFFF;
	border-radius: 100px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 74px;
	width: 74px;
	margin: 0px;
	background: #FFFFFF url("../../images/arrows-mn_arrow_right.png") no-repeat center center;
}

#u10387-3popup
{
	z-index: 72;
}

#u10388
{
	position: absolute;
	width: 77px;
	height: 77px;
	border-style: solid;
	border-width: 3px;
	border-color: #474747;
	border-radius: 200px;
	top: -26px;
	left: 641px;
	background: transparent url("../../images/arrows-mn_close%20white.png") no-repeat center center;
}

#u10388:hover
{
	border-color: #FFFFFF;
	border-radius: 100px;
	width: 77px;
	height: 77px;
	min-height: 0px;
	margin: 0px;
	background: #FFFFFF url("../../images/arrows-mn_close.png") no-repeat center center;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u10508-4
{
	z-index: 85;
	width: 216px;
	min-height: 33px;
	background-color: transparent;
	color: #049DEE;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 529px;
	margin-top: 48px;
	position: relative;
}

#u10508
{
	text-decoration: underline;
}

#u10204
{
	z-index: 144;
	min-height: 89px;
	padding-bottom: 17px;
}

#u10207
{
	z-index: 152;
	width: 55px;
	height: 53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 21px;
}

#u10206
{
	z-index: 151;
	width: 55px;
	height: 53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 91px;
}

#u10207:hover,#u10206:hover
{
	width: 55px;
	height: 53px;
	min-height: 0px;
	margin: 32px -10000px 0px 0px;
}

#u10205-6
{
	z-index: 145;
	width: 440px;
	min-height: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 164px;
}

#u10204-bw
{
	z-index: 144;
	min-height: 89px;
	margin-top: 22px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

